{#
/**
 * @file
 * Default theme implementation of a link with separate title and URL elements.
 *
 * Available variables:
 * - link: The link that has already been formatted by l().
 * - title: (optional) A descriptive or alternate title for the link, which may
 *   be different than the actual link text.
 *
 * @see template_preprocess()
 * @see template_preprocess_link_formatter_link_separate()
 *
 * @ingroup themeable
 */
#}
{%
  set classes = [
    'button',
    'button-default'
  ]
%}
  {#<a{{ attributes.addClass(classes) }}>#}
  <a{{ attributes }}>
    <i{{ icon_attributes }}></i>
    {{ title }}
  </a>
